/* Fonts */
.serif {
  font-family: serif;
}

.sansserif {
  font-family: sans-serif;
}

.monospace {
  font-family: monospace;
}
/* Fonts */


body {
  margin: auto;
  padding: 25px 20px 15px;
  /*background-color: #434D3F;*/
  background-color: #8A90B4;
  color: white;
}

a {
  text-decoration:none;
  outline: none;
  color: #F7A9A9;
  font-size: 16px;
  font-weight: 700;
}

a:hover {
  color: #FCE2E2;
}

footer {
  text-align: center;
}

.article {
  max-width: 700px;
  margin-left: 40px;
  margin-right: 40px;
  margin: auto;
  padding-left: 20px;
  padding-right: 20px;
  text-align: justify;
  font-size: 1.2em;
}

.rulinglines {
  border-bottom: 3px solid #FFFFFF;
  margin-top: 35px;
  margin-bottom: 35px;
  width: 250px;
}

.centered {
  margin: auto;
  text-align: center;
  font-size: 1.2em;
  max-width: 300px;
  padding-left: 20px;
  padding-right: 20px;
  margin-left: 40px;
  margin-right: 40px;
}

.border {
  border: 3px solid #FFFFFF;
}


.title {
  color: #A8DF68;
  font-size: 2.25em;
  font-weight: 600;
}

.articlelist {
  color: #E0D09D;
  font-size: 1.25em;
  font-weight: 600;
}

.articlelist:hover {
  color: #FFFFFF;
}

.quote {
  color: #FFFFFF;
  font-size: 1.125em;
  font-style: italic;
  font-weight: 300;
}

ul {
  /*
  margin-left: 10px;
  margin-right: 10px;
  padding-right: 40px;
  */
  
  padding-left: 0;
  list-style-type: square;
  list-style-position: inside;
}

li {
  margin-bottom: 3px;

}

img {
  width: auto;
}

.image {
  display:block;
  margin:auto;
  border: 5px solid #FFFFFF;
}




h1 {
  text-align:center;
  color: #A8DF68;
}

h2 {
  text-align:center;
  color: #00FF92;
}

h3 {
  text-align:center;
  color: #F7A9A9;
}

h4 {
  text-align:center;
  color: #E0D09D;
  
}

h5 {
  text-align:center;
  color: #FFFFFF;
}

	
	
	

/*
Multiple failures to make the yukino image into a link where the link does not span the entire page

________________________________________________________________

#yukino {
  background-image: url(./images/yukino.jpg);
  display: block;
  height: 400px;
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  width: 300px;
}

________________________________________________________________

span {
  position: relative;
}

span a {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
}

*/


















